import './demo5.css';
import Badge from '../index';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Badge, { count: 25 }),
    React.createElement(Badge, { count: 4, style: { backgroundColor: '#fff', color: '#999', border: '1px solid #d9d9d9' } }),
    React.createElement(Badge, { count: 109, style: { backgroundColor: '#87d068' } }),
    React.createElement(Badge, { dot: true }),
    React.createElement(Badge, { content: "hot", style: { backgroundColor: '#FC0E3D', color: '#FFFFFF' } })), document.getElementById('badge-demo-5'));
